[Close]
Range = 1100

Heigh = 0.46

Zoom.near = 16.05

Zoom.far = 18016

Camera.angle = 11456

Angle.modulator = 1.4

[Mid Range]
[Long]
Range = 1100

Heigh = 0.36

Zoom.near = 21

Zoom.far = 14016

Camera.angle = 11868

Angle.modulator = 1.5

[Wide]
Heigh = 0.4

Zoom.near = 17

Zoom.far = 19000

Angle.modulator = 1

[Pitch Side]
Range = 1000

Heigh = 0.37

Zoom.near = 30

Zoom.far = 10200

Camera.angle = 12500

Angle.modulator = 1.5

[Blimp]
Range = 800

Heigh = 0.35

Zoom.near = 17

Zoom.far = 21500

Camera.angle = 12000

Angle.modulator = 1.5

[Broadcasting Wide]
Range = 1600

Heigh = 0.255

Zoom.near = 15.65

Zoom.far = 20400

Camera.angle = 11100

Angle.modulator = 0.1

[Broadcasting Long]
Range = 400

Heigh = 0.27

Zoom.near = 23

Zoom.far = 14000

Camera.angle = 12000

Angle.modulator = 0

[Live Broadcasting]
[Broadcasting Close]
[Hidden Camera 4]
[Hidden Camera 5]
[Hidden Camera 6]
[Vertical Wide]
Zoom.far = 3000

[Player]
Range = 1000

Zoom.near = 60

Zoom.far = 2000

[Hidden camera 7]
[Front]
Heigh = 0.45

Zoom.far = 1600

[Vertical Far]
[General]
camera.angle=2
